﻿.usp-row {
    height: 115px;
}
.py-1 {
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
}

.py-2 {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}

.pt-2 {
    padding-top: 0.5rem;
}

.pb-3 {
    padding-bottom: 0.75rem;
}

.pb-4 {
    padding-bottom: 1rem;
}

.pb-5 {
    padding-bottom: 1.25rem;
}

.pt-3 {
    padding-top: 0.75rem;
}

.pt-4 {
    padding-top: 1rem;
}

.pt-5 {
    padding-top: 1.25rem;
}

.bg-white {
    background-color: #fff;	
}

.py-3 {
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
}
.px-0 {
    padding-left: 0;
    padding-right: 0;
}

@media (min-width: 768px) {
    .ws\:py-3 {
        padding-top: 0.75rem;
        padding-bottom: 0.75rem;
    }
}

.mx-0 {
    margin-left: 0;
    margin-right: 0;
}

.mx-1 {
    margin-left: 0.25rem;
    margin-right: 0.25rem;
}

.mx-2 {
    margin-left: 0.50rem;
    margin-right: 0.50rem;
}

.mx-3 {
    margin-left: 0.75rem;
    margin-right: 0.75rem;
}

.mt-0 {
    margin-top: 0;
}

.mt-1 {
    margin-top: 0.25rem;
}

.mt-2 {
    margin-top: 0.50rem;
}

.mt-3 {
    margin-top: 0.75rem;
}

.mt-4 {
    margin-top: 1rem;
}

.mt-5 {
    margin-top: 1.25rem;
}

.my-1 {
    margin-top: 0.25rem;
    margin-bottom: 0.25rem;
}

.my-2 {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}

.my-3 {
    margin-top: 0.75rem;
    margin-bottom: 0.75rem;
}

.mx-auto {
    margin-left: auto;
    margin-right: auto;
}

.bg-pw-red {
    background-color: #91002c;
}

.justify-center {
    justify-content: center;
}

.justify-evenly {
    justify-content: space-evenly;
}

.items-center {
    align-items: center;
}

.flex {
    display: flex;
}

.mobile-headline {
    font-size: 2em;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 16px;
    font-weight: 400;
    text-transform: uppercase;
}

.mobile-headline-underline {
    margin-top: 0.25rem;    
    margin-right: 12.5rem;
    margin-left: 12.5rem;
    border-top-color: black;
}

.mobile-bar {
    background: #fff;
    height: 60px;
    display: flex;
    flex-direction: row;
    padding: 0 10px;
    align-items: center;
    margin: -5px 0;
}
.mobile-bar .mobile-bar-logo-container {
    flex: 1;
    margin-left: 10px;
}
.mobile-bar .mobile-bar-logo-container .mobile-bar-logo {
    height: 40px;
    display: block;
}
.mobile-bar .mobile-bar-logo-container .mobile-bar-logo img {
    display: block;
    height: 100%;
}
.mobile-bar .mobile-bar-item {
    min-width: 40px;
    height: 50px;
    font-size: 10px;
    text-transform: uppercase;
    color: #000;
    text-decoration: none;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: transparent;
    border: 0;
}
.mobile-bar .mobile-bar-item .mobile-bar-item-text {
    margin-top: -1px;
}

.mobile-bar .mobile-bar-item.right-side {
    margin-left: 10px;
}
.mobile-bar .mobile-bar-item .mobile-bar-item-icon {
    color: #aa0029;
    width: 25px;
    max-height: 25px;
}
.mobile-bar .mobile-bar-item .mobile-bar-item-icon svg {
    fill: currentColor;
}
.bg-orange {
    background-color: #ee7d2a;
}

.text-white {
    color: #fff;
}
#header-wrap .header-left>div:hover .header-link-content--no-border {
    border: solid .7rem #fff;
}